Subject: summary about geom. opt.

From: <[email-masked]>
Date: Thu, 12 Jan 1995 10:04:29 +0100

I asked for a couple of days for generl references about
geometry optimization.
Thank you very much for your answers. Here is a summary of them,
I hope it will be useful for those who are interested in.

A. "Optimization Methods in Computational Chemistry" by Tamar Schlick
    in "Reviews in Computational Chemistry," volume 3,
    edited by Kenny Lipkowitz and Don Boyd.

B. Practical Methods of Optimization (vol.1 Unconstrained Optimization)
   R.Fletcher, John Wiley & Sons 1980

C. Introduction to Optimization
   E.M.L.Beale, John Wiley & Sons 1988

D. T.H.Fischer and J. Almlof, J. Phys. Chem.,96,9768,(1992)

E. H.B.Schlegel
   ``Optimization of equilibrium geometries and transition states structures''
   (p. 249) in Ab initio methods in quantum chemistry Part. I
   -Advances in chemical physics Vol. LXVII (John Wiley and sons) 1987.

F. H.B.Schlegel, Adv. Chem. Phys. 67, 249 (1987)

G. An introduction to computation chemistry.
   Tim Clarke

H. Analytic derivatives methods and geometry optimisation
   in modern quantum chemistry, p437, by Szabo & Ostlund